aboutsummaryrefslogtreecommitdiff
path: root/share/templater/trashman-debian/files
diff options
context:
space:
mode:
authorSilvio Rhatto <rhatto@riseup.net>2020-08-21 11:08:06 -0300
committerSilvio Rhatto <rhatto@riseup.net>2020-08-21 11:08:06 -0300
commit7724f8fa488693e40ff3d7c6759a57cc4ddf257d (patch)
tree791845f81b6282aae76afbc19c126fff93b172db /share/templater/trashman-debian/files
parentb577dadfed6058bee17d90d80ae2915b3fd132f9 (diff)
downloadtemplater-7724f8fa488693e40ff3d7c6759a57cc4ddf257d.tar.gz
templater-7724f8fa488693e40ff3d7c6759a57cc4ddf257d.tar.bz2
Adds hoarder, hoarder-debian and trashman-debian
Diffstat (limited to 'share/templater/trashman-debian/files')
-rwxr-xr-xshare/templater/trashman-debian/files/install19
1 files changed, 19 insertions, 0 deletions
diff --git a/share/templater/trashman-debian/files/install b/share/templater/trashman-debian/files/install
new file mode 100755
index 0000000..b1f1a4c
--- /dev/null
+++ b/share/templater/trashman-debian/files/install
@@ -0,0 +1,19 @@
+#!/bin/bash
+#
+# Hoarder installer for debian systems.
+#
+
+# Parameters
+SHARE="$1"
+LIB="$2"
+REQUIREMENTS=""
+
+# Include basic functions
+. $LIB/trashman/functions || exit 1
+. $LIB/trashman/debian || exit 1
+
+# Requirements
+#trashman_apt_install_packages $REQUIREMENTS
+
+# Write your custom installation code here
+# TODO